@import url("default.css");

/* CLIENT STYLE OVERRIDES GO IN THE CLIENT LEVEL VERSION OF THIS STYLESHEET */
html body {
    border-top: 44px solid #2264AE;
}
.banner {
	height:110px;
	width:700px;
	background: #fff url(../images/inner-bg.jpg) repeat-x top left;
	}
.banner img {
	float: left;
	width: auto;
	height: 100px;
	overflow: hidden;
}
.header.wrapper {
	margin-top: -44px;
}
.header.wrapper header {
	width: 100% !important;
}

.clientNavigation ul li .dropdown div ul li a {
    text-align: left;
}

.page {
	width: 100%;
	background-color: transparent;
	display: flex;
}
.wrapper .page .navigation {
	width: 30%;
    box-sizing: border-box;
    padding: 25px;
	float: left;
	font-size:1em;
	border-left: 1px solid #ddd;
}
.wrapper .page .navigation a {
	font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 1.3em;
    margin: 0;
    padding: 1em 0;
    color: #1c3b69;
    text-shadow: #fff 1px 1px 0px;
    display: block;
    border-bottom: 1px dashed #ccc;
	text-align: left;
}
	 
.wrapper .page .content {
    width: 70%;
    box-sizing: border-box;
    padding: 5px 25px 25px;
	float: left;
    margin: 0;
	line-height: 1.4em;
	font-size: 0.9em;
}
.start.header {
	 font-weight:bold;
	 }
	
	
.content {
	font-size:1em;
}
	
.program .sympoisum {
	font-weight: bold;
	font-size:1.5em;
	}

.session .datetime {
	color:#994D00;
	font-style:normal;
	margin:1em 0 0.2em;
	text-align:center;
	}

.paperauthors {
	font-style:normal;
	font-weight:normal;
	}

.author .affiliation {
	font-style:normal;
	}

.presenter .name {
	font-weight:bold;
	font-style:normal;
	text-decoration: underline
	}

.author .name {
	font-weight:bold;
	font-style:normal;
	text-decoration: underline
	}

.session .people {
	text-decoration:none;
	font-style:normal;
	}

.name {
	font-style:normal;
	font-weight:bold;
	text-decoration: underline;
	color: #000066;	
	}

.authorindex .alphalist, .keywordindex .alphalist {
	border:1px solid #BFAA60;
	padding:0.5em 0;
	text-align:left;
	}

a:visited {
	color:navy;
	text-decoration:underline;
	}

	
.meeting .time, .program .time {
    color: #C3362F;
    text-align: left;
    border-bottom: 1px dashed #CCCCCC;
    padding: 8px 0px 7px 0px;
    clear: both;
    font-weight: normal;
    font-size: 1.2em;
}

.meeting .date, .program .date {
    clear: left;
    background-color: transparent;
    border-bottom: 1px solid #000000;
    color: #596F80;
    padding: 0.5em 0;
    margin: 0.5em 0;
    text-align: center;
    font-size: aem;
    font-weight: normal;
}
.meeting .days, .program .days {
    float: right;
    text-align: right;
    font-size: 0.85em;
    font-weight: normal;
    padding: 0 0 0.5em;
    margin: 0;
	}

.session .papertime {
	background-color:transparent;
	float:left;
	text-align:right;
	width:84px;
	}

.session .papertitle {
	margin-left: 168px;
	text-align: left;
	}
	

.session .datetime {
	font-style: italic;
	text-align: left;
	color : #994D00;
	margin: 1.0em 0.0em 0.2em 0.0em;
}

.session .location {
	font-style: normal;
	text-align: left;
	color : #000000;
	margin-bottom: 1em;
}

.session .group {
	width: 161px;
	float: left;
	text-align: right;
	font-size: 1.0em;
	font-weight: bold;
}

.paper .location {
	font-style: normal;
	text-align: left;
	color : #000000;
	margin-bottom: 1em;
	}



.justtitle {
	font-style: bold;
	}
	


.item, .itemset {
	
}

.meeting .symposium {

font-weight: bold;
text-decoration: none;

}

.programindex .symposium, .programindex .symposium a {
	display: block;
	font-size: 1.2em;
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: 0.3em;
}

.programindex .papertitle {
	margin-left: 1.2em;
}

.programindex .symposiapaperlist {
	margin-bottom: 0.7em;
}

h2.subtitle {
	font-size:1.5em;
	border-bottom: none;
	background-color: rgba(0,0,0,0.1);
	text-align: center;
	font-weight: normal;
	margin: 0.5em 0 1em 0;
	padding: 5px 25px;
	text-shadow: none;
	line-height: 1.7em;
	}
	.session h2.subtitle .number {
		padding: 0.1em 0.3em 0.1em 0.2em;
		display: inline-block;
		margin: -0.1em 0.5em 0 0;
		text-shadow: none;
		line-height: 1em;
	}
	
.session .paper .papertitle {
	font-style: italic;
	font-weight: normal;
}
.session .paper .paperauthors .name,
.paper .paperauthors .name {
	font-weight: bold;
	font-style: normal;
}
.session .paper .paperauthors .affiliation,
.paper .paperauthors .affiliation {
	font-weight: normal;
	font-style: normal;
}


.authorindex .alphalist, .keywordindex .alphalist {
    border: 1px solid #ccc;
    padding: 0.2em;
    text-align: center;
	margin: 0 0 1em;
}
.alphalist a {
    display: inline-block;
    padding: 0.3em;
    margin: 0 0.2em;
}

.abstract div, .abstract p {
    display: block;
    margin: 0.5em 0;
    line-height: 1.6em;
    font-size: 1em;
}
